<% if params[:period_id].to_i == 11 %>
  <div class="ui text left aligned dividing header">
    <h4>Taller</h4>
  </div>

  <% if @class_work.present? %>
    <li><strong>Calificación: </strong><%= @class_work.score? ? "#{@class_work.score}/10" : 'Por calificar' %></li>
    <li><strong>Comentario del tutor: </strong><%= @class_work.comment? ? "#{@class_work.comment?}" : 'El tutor no ha dejado comentarios' %></li>
    <li><%= link_to 'Descargar', rails_blob_path(@class_work.file, disposition: 'attachment'), download: '' %></li>
  <% else %>
    <strong>Aun no sube taller.</strong>
  <% end %>
<% end %>
